declare module 'history'
declare module '*.scss'
declare module '*.png'
declare module '*.mp3'
declare module '*.jpg'
declare module '*.gif'
declare module '*.svg'
declare module 'js-export-excel'
declare module 'braft-utils'

declare module 'three/addons/controls/OrbitControls.js'
declare module 'three/addons/loaders/RGBELoader.js'
declare module 'three/addons/loaders/USDZLoader.js'
declare module 'three/addons/loaders/GLTFLoader.js'
